.htop {
	height: 5em;
}
.position {
	color: #333;

}
.position a{
	color: #333;
}

.position a:hover {
	color: #133677;
}

.ny-banner {}
.ny-banner img{
    width: 100%;
}
.sublist {
	border-bottom: 1px solid #ccc;
	background: #f7f7f7;
	line-height: 60px;
	height: 60px;
}

.sublist li {
	position: relative;
	line-height: 60px;
	height: 60px;
	margin: 0 20px;
	font-size: 16px;
	font-weight: 500;
	
}

.sublist li::before {
	content: '';
	position: absolute;
	height:2px;
	width:0;
	bottom: 0;
	left: 0;
	background: #133677;
	z-index: 1;
	transition: all .5s;
}

.sublist li:hover::before,
.sublist li.active::before {
	width: 100%;
}

.sublist li:hover a,
.sublist li.active a {
	color: #133677;
	transition: 400ms ease-in-out;
	-moz-transition: 400ms ease-in-out;
	/* Firefox 4 */
	-webkit-transition: 400ms ease-in-out;
	/* Safari and Chrome */
	-o-transition: 400ms ease-in-out;
	/* Opera */
}

.pgtit {
	font-family: 'gilroy_Medium';
	text-align: center;
	font-size: 2.6rem;
	padding: 3rem 0;
	font-weight: 600;
}

.about {
    margin: 5rem 0;
}

.about .left{
	width: 50%;
}

.about .left .text {
	font-size: 1rem;
	line-height: 2rem;
	color: #666;
	text-align: justify; 
}
.about .left .text p{
	text-indent: 2rem;
}
.about .right{
	width: 45%;
	border: 1px solid #e7e7e7;
}
.about .right img{
	max-width: 100%;
}

.wenhua{
	margin-bottom: 5rem;
}

.wenhua .item{
	width: 30%;
	margin: 2rem 0;
	cursor: pointer;
	background: #f7f7f7;
	color: #333;
}
.wenhua .item .text{
	padding: 3rem;
}
.wenhua .item:hover{
	background: #133677;
	color: #FFF;
}
.wenhua .item .text h2{
	text-align: center;
	font-size: 2rem;
	margin-bottom: 1rem;
	
}
.wenhua .item .text p{
	font-size: 1rem;
	text-align: justify;
	line-height: 2rem;
	
}

/* 联系我们 */
.contact {
	margin-bottom: 5rem;
}

.contact li .box{
    padding: 2rem;
}
.contact li {
    border: 1px solid #ccc;
	width: 24%;
}
.contact li i {
	font-size: 1.2rem;
	margin-right: 0.5rem;
}

.contact li span {
	display: block;
	color: #00125c;
	font-size: 1.3rem;
	margin-bottom: 1rem;
	font-weight: 500;
}

.contact li p {
	font-size: 1rem;
	color: #777;
	font-family: Arial, Helvetica, sans-serif;
}
.contact li p img{
	border: 1px solid #ccc;
}

/*在线留言*/
.messagebg{
	background: #e7e7e7;
 overflow: hidden;
 padding: 5rem 0;
}
.message h2{
	text-align: center;
	margin-bottom: 2rem;
	color: #133677;
	font-size: 2.2rem;
	font-weight: 500;
}
.message p{
	text-align: center;
	margin-bottom: 2rem;
	color: #333;
	font-size: 1.25rem;
}

.message ul li {
	float: left;
	width: 33.333333%;
	margin: 1rem 0;
}

.message ul li input {
	height: 42px;
	line-height: 42px;
	padding: 5px 10px;
	border-radius: 5px;
	width: 90%;
	background: #FFF;
}

.message ul li textarea {
	float: left;
	height: 180px;
	border: 1px solid #E7E7E7;
	padding: 8px;
	border-radius: 5px;
	width: 100%;
	background: #FFF;
}

.message ul li .yzm {
	width: 120px;
}

.message ul li:nth-of-type(4) {
	width: 97%;
}

.message .btns {
	background: #bc000d;
	font-size: 1rem;
	border-radius: 5px;
	color: #FFF;
	width: 150px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border: 0;
	cursor: pointer;
}

.honor{
	display: grid;
	grid-template-columns: repeat(4,1fr);
	gap: 2rem;
}
@media screen and (max-width: 1200px) {
	.honor{
	    display:grid;
		grid-template-columns: repeat(3,1fr);
		gap: 1.3rem;
	}
	
}

@media screen and (max-width: 990px) {
	.honor{
	    display:grid;
		grid-template-columns: repeat(2,1fr);
		gap: 1.3rem;
	}
	
}

@media screen and (max-width: 768px) {
	.honor{
	    display:grid;
		grid-template-columns: repeat(1,1fr);
		gap: 2.3rem;
	}
	
}

.honor .item{
	border: 1px solid #e7e7e7;
}

.honor .item:hover{
	border: 1px solid #133677;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.honor .item .img img{
	width: 100%;
}
.honor .item h2{
	font-size: 1.1rem;
	font-weight: bold;
	text-align: center;
	padding: 1rem 0;
}

.hj{
	margin-bottom: 3rem;
}
.hj h2{
	text-align: center;
	font-weight: 500;
	font-size: 1.1rem;
	padding: 1rem 0;
}
.hj .swiper-button-next1 {
	position: absolute;
	cursor: pointer;
	top: 45%;
	left: 20px;
	z-index: 99;
}

.hj .swiper-button-next1 i {
	border-radius: 5rem;
	background: #ffffff;
	font-size: 1.4rem;
	color: #133677;
	padding: 1rem;
}

.hj .swiper-button-prev1 {
	position: absolute;
	cursor: pointer;
	top: 45%;
	right: 20px;
	z-index: 99;
}

.hj .swiper-button-prev1 i {
	border-radius: 5rem;
	background: #ffffff;
	font-size: 1.4rem;
	color: #133677;
	padding: 1rem;
}


.case{}

.case .item{
	border-bottom: 1px solid #e7e7e7;
	margin: 3rem 0;
	padding-bottom: 3rem;
}
.case .item .img{
	width: 50%;
}
.case .item:nth-child(2n) .img{
    -webkit-order: 1;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.case .item .img img{
	width: 100%;
}
.case .item .text{
	width: 40%;
	padding: 5%;
}
.case .item .text h2{
	font-size: 2.2rem;
	font-weight: bold;
	margin-bottom: 1rem;
}
.case .item .text .p1{
	color: #888;
	font-size: 1.1rem;
	line-height: 2rem;
}



.hezuo{
	display: grid;
	grid-template-columns: repeat(6,1fr);
	gap: 2rem;
}
@media screen and (max-width: 1200px) {
	.hezuo{
	    display:grid;
		grid-template-columns: repeat(5,1fr);
		gap: 1.3rem;
	}
	
}

@media screen and (max-width: 990px) {
	.hezuo{
	    display:grid;
		grid-template-columns: repeat(4,1fr);
		gap: 1.3rem;
	}
	
}

@media screen and (max-width: 768px) {
	.hezuo{
	    display:grid;
		grid-template-columns: repeat(2,1fr);
		gap: 2.3rem;
	}
	
}

.hezuo .item{
	border: 1px solid #e7e7e7;
}

.hezuo .item:hover{
	border: 1px solid #133677;
	box-shadow: 0px 8px 17px rgba(0, 0, 0, 0.1);
}

.hezuo .item .img img{
	width: 100%;
}

.news-list .item {
	margin: 3rem 0;
	padding-bottom: 3rem;
	border-bottom: 1px solid #e7e7e7;
}


.news-list .item .img {
	width: 22%;
}

.news-list .item .img img {
	width: 100%;
}

.news-list .item .text {
	width: 75%;
}

.news-list .item .text h2{
	color: #333333;
	font-size: 1.3rem;
}
.news-list .item .text .data {
	color: #8A8A8A;
	margin: 1rem 0;
}


.news-list .item .text .p1 {
	color: #666;
	font-size: 1rem;
	line-height: 1.5em;
	margin: 1rem 0;
}

.news-list .item .text a.more {
	color: #133677;
}
.news-list .item .text .more {
	color: #808080;
	font-size: 0.9rem;
}
.news-list .item .text .more i{
	margin-right: 1rem;
}

.newshow {
	padding: 4rem 0;
}

.newshow .left{
	width: 66%;
}
.newshow .left h1{
	font-size: 1.5rem;
	line-height: 2;
	color: #363636;
	font-weight: bold;
}
.newshow .left .data{
	font-size: .9rem;
	line-height: 2;
	color: #666;
	border-bottom: 1px solid #999;
	padding-bottom: 1rem;
	margin: 1rem 0;
}
.newshow .left .newsshow-nr{
	font-size: 1rem;
	line-height: 2;
	color: #444;
	margin: 1rem 0;
}
.newshow .left .newsshow-nr img{
	max-width: 100%;
}
.newshow .right{
	width: 28%;
	border: 1px solid #ccc;
	background: #fff;
	border-radius: 1.25rem;
}
.newshow .right .box{
	padding: 2rem;
}
.newshow .right .tit {
    font-size: 1.35rem;
    color: #222;
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	font-weight: bold;
}
.newshow .right .img {
   border: 1px solid #ccc;
   margin: 1rem 0;
}
.newshow .right .img img{
   width: 100%;
}
.newshow .right .news-xg li{
	border-bottom: 1px solid #E5E5E5;
	color: #363636;
   
}
.newshow .right .news-xg li h2{
	font-weight: bold;
	font-size: 1.15rem;
   
}
.newshow .right .news-xg li p{
	color: #ACACAC;
	font-size: 1rem;
	margin: 1rem 0;
}


.product{
	display: grid;
	grid-template-columns: repeat(4,1fr);
	gap: 2rem;
	margin: 2rem 0;
}
@media screen and (max-width: 1200px) {
	.product{
	    display:grid;
		grid-template-columns: repeat(3,1fr);
		gap: 1.3rem;
	}
	
}

@media screen and (max-width: 990px) {
	.product{
	    display:grid;
		grid-template-columns: repeat(2,1fr);
		gap: 1.3rem;
	}
	
}

@media screen and (max-width: 768px) {
	.product{
	    display:grid;
		grid-template-columns: repeat(1,1fr);
		gap: 2.3rem;
	}
	
}

.product .item{
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	position: relative;
}

.product .item .img{
	border-bottom: 2px solid #f5f5f5;
}
.product .item .name{
	font-family: 'gilroy_Medium';
	padding:1.5rem 1rem;
	font-size: 1.1rem;
	text-align: center;
}
.product .item:hover .name{
	color: #133677;
}
.product .item::after{
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	background: #133677;
	height: 2px;
	width:0;
	transition:  all .5s;
}
.product .item:hover::after{
	width: 100%;
}

.proshow-img {
	padding: 3rem 0;
}

.proshow-img .left{
	width: 45%;
	position: relative;
	cursor: pointer;
}

.proshow-img .left .img{
	border: 1px solid #ccc;
}
.proshow-img .left .img img{
	width: 100%;
}


/* .proshow-img .swiper-pagination{
	position: absolute;
	color: #FFF;
	text-align: left;
	margin-left: 5%;
	bottom: 10%;
	font-size: 2rem;
	font-family: 'gilroy_Medium';
} */
/* 
.proshow-img .left .swiper-button-next1 {
	position: absolute;
	cursor: pointer;
	top: 45%;
	left: 30px;
	z-index: 99;
}

.proshow-img .left .swiper-button-next1 i {
	font-size: 2rem;
	color: #e47200;
}

.proshow-img .left .swiper-button-prev1 {
	position: absolute;
	cursor: pointer;
	top: 45%;
	right: 30px;
	z-index: 99;
}


.proshow-img .left .swiper-button-prev1 i {
	font-size: 2rem;
	color: #e47200;
} */

.proshow-img .right {
	width: 50%;
}
.proshow-img .right h2 {
	font-size: 2.2rem;
	font-family: 'gilroy_Medium';
	line-height: 2rem;
	font-weight: 600;
	margin-bottom: 2rem;
}

.proshow-img .right .gk {
	font-size: 1.1rem;
	line-height: 2rem;
	color: #666;
	margin: 1rem 0;
	font-family: 'gilroy_light';
	font-weight: 400;
}

.proshow-img .right .zx {

}
.proshow-img .right .zx .item{
	border-radius: .5rem;
	padding: 1rem 1.5rem;
	margin-right: 2rem;
	background: #133677;
}
.proshow-img .right .zx .item:nth-child(2){
	border-radius: .5rem;
	padding: 1rem 1.5;
	margin-right: 2rem;
	background: #df131e;
}
.proshow-img .right .zx .item a{
	font-weight: bold;
	color: #FFF;
}
.proshow-img .right .zx .item a i{
	font-size: 1.5rem;
	margin-right: .5rem;
}
.proshow-img .right .zx .item span{
	font-size: 1.1rem;
}
.proshow-img .right .wx{
	width: 130px;
	border: 1px solid #ccc;
	margin-top: 2rem;
}
.proshow-img .right .wx img{
	width: 100%;
}
.proshow-img .right .wx h3{
	text-align: center;
	color: #333;
	display: block;
	padding-bottom: 1rem;
}


.proshow-bt {
	font-size: 1.8rem;
	font-family: 'gilroy_Medium';
	font-weight: 600;
	border-bottom: 1px solid #999;
	padding-bottom: 2rem;
	margin: 3rem 0;
}

.proshow-content {
	font-family: 'gilroy_regular';
	font-size: 1.1rem;
	font-weight: 500;
	line-height: 2.2rem;
	color: #666;
}



@media screen and (max-width: 990px) {

	.htop {
		height: 0;
	}

}



@media screen and (max-width: 768px) {

	.htop {
		height: 0;
	}
	.sublist .left{
		display: none;
	}
	.about .left{
		width: 100%;
		margin-bottom: 2rem;
	}
	.about .right{
		width: 100%;
	}
	.wenhua .item {
	    width: 100%;
	    margin: 1rem 0;
	}
	.wenhua .item .text{
		padding: 1rem;
	}
	.wenhua .item .text h2{
		font-size: 1.5rem;
	}
	.case .item:nth-child(2n) .img {
	    -webkit-order: 0;
	    -moz-box-ordinal-group: 2;
	    -ms-flex-order: 0;
	    order: 0;
	}
	.case .item .img{
		width: 100%;
		margin-bottom: 1rem;
	}
	.case .item .text{
		width: 100%;
		padding: 0;
	}
	.case .item .text h2{
		font-size: 1.5rem;
	}
	.contact li{
		width: 100%;
		margin: 1rem 0;
	}
	.message ul li{
		width: 100%;
	}
	.message ul li input{
		width: 96%;
	}
	.news-list .item .img{
		width: 100%;
		margin-bottom: 1rem;
	}
	.news-list .item .text{
		width: 100%;
	}
	.newshow .left{
		width: 100%;
	}
	.newshow .right{
		width: 100%;
	}
	.proshow-img .left{
		width: 100%;
		margin-bottom: 2rem;
	}
	.proshow-img .right{
		width: 100%;
	}
	.proshow-img .right h2{
		font-size: 1.6rem;
	}
	.proshow-img .right .zx .item{
		margin-bottom: 2rem;
		width: 100%;
		margin-right: 0;
	}
	.proshow-img .right .zx .item:nth-child(2){
		margin-right: 0;
	}
	.proshow-bt{
		font-size: 1.4rem;
	}


}